.id_87063:after {
    clear: both;
}.id_87063 {
    zoom: 1; 
}.id_gsxceiu {
    display: block;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}.a2_12007_12065 {
    width: 30.66%
}.a2_12007_12065 {
    position: relative;
    margin-left: 4%;
    margin-bottom: 0;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}.c9971{
    margin: 5px;
    padding: 0;
}.js-articles {
    
    clear: left;
}@media (max-width: 480px) {body .a2_12007_12065 {
        width: 100%;
        float: none;
        margin-left: 0;
        margin-bottom: 20px;
    }}.divider-59 {
    display: block;
    width: 100%;
    background: none;
}.find_class > *:first-child {
    margin-top: 0 !important;
}.find_class > *:last-child {
    margin-bottom: 0 !important;
}.category-879 {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}html, body, div, span, iframe, h1, h2, h3, h4, h5, p, a, em, img, strong, i, ol, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    background: transparent;
}html {

}body {
    line-height: 22px;
    font-family: 'Roboto', 'Ubuntu', 'Oswald', 'Roboto Slab', 'Open Sans Condensed', 'Noto Serif TC', serif, sans-serif;
}a:link, a:visited {
    color: #761315;
    text-decoration: none;
}a:hover, a:active {
    text-decoration: underline;
}h1, h2, h3, h4, h5 {
    font-weight: normal;
    clear: both;
    text-align: center;
}ol, ul {
    list-style: none;
}a img {
    border: none;
}.ecotax_popup,
.delclassquote {

}body {
    color: #666;
    font-size: 14px;

}hr {
    background-color: #E7E7E7;
    border: 0;
    height: 1px;
    margin-bottom: 18px;
    clear: both;
}p {
    margin-bottom: 18px;
}ul {
    list-style: square;
    margin: 0 0 18px 1.5em;
}ol {
    list-style: decimal;
    margin: 0 0 18px 1.5em;
}strong {
    font-weight: bold;
}em,
i {
    font-style: italic;
}.gridctouter,
img.gridctouter {
    display: inline;
    float: left;
    margin-right: 24px;
    margin-top: 4px;
}.imgtopimage,
img.imgtopimage {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}.gridctouter,
img.imgtopimage {
    margin-bottom: 12px;
}.contentad87953 {
    background: #b8b8b8;

    font-size: 13px;
    text-align: center;
    margin-bottom: 20px;
    padding: 10px;
}.contentad87953 img {

}img {
    outline: none;
    border: none;
}img:focus {
    outline: none;
    border: none;
}body {
    background: #fff;
}* {
    box-sizing: border-box;
}.block983 {
    background: url(closelocalsel/d_insert_effect.png) left top repeat #1d1d1c;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9;
}.ecotax_popup ul {
    text-align: center;
    margin: 0;
    float: left;
    height: 48px;
}.ecotax_popup ul li {
    list-style: none;
    float: left;
    padding: 0 10px 0 8px;
    line-height: 48px;
    position: relative;
}.ecotax_popup ul li:before {
    position: absolute;
    left: 0;
    top: 17px;
    width: 1px;
    height: 14px;
    content: "";
    background: #fff;
}.iframeemi{
    padding-top: 48px;
}.ecotax_popup ul li a {
    color: #bfbfbf;
    font-size: 14px;
    line-height: 16px;
    text-decoration: none;
    font-weight: normal;
    text-transform: uppercase;
}.hid_loginmproid {
    clear: both;
    float: none !important;
    display: block !important;
    font-size: 0px !important;
    line-height: 0px !important;
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
    height: 0 !important;
    width: 0 !important;
}